/*
Theme Name: Livvy May
Theme URI: http://theohatzi.com/
Author: Theo Hatzi
Author URI: http://theohatzi.com/
Template: simplemag
Version: 1.0
*/


@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */
h1, h2, h3, h4, h5, h6, .tagline, .sub-title, .menu a, .widget_pages, .widget_categories, .widget_nav_menu, .entry-meta, .entry-note, .read-more, #submit, .single .entry-content > p:first-of-type:first-letter, input#s, .widget_ti-about-site p, .comments .vcard, #respond label, .copyright, #wp-calendar tbody, .latest-reviews i, .score-box .total, a.btn{
	/*font-family: Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif!important;*/
	font-family: "Times New Roman", serif!important;
	font-weight: bold!important;	
}

a.btn {
	display: block;
	text-align: center;
	padding: 10px;
	text-decoration: none;
	font-family: Times-new-roman;
	font-weight: bold;
	color: #8c919b;
	border: 2px solid #8c919b;
	margin:2px auto;
	max-width:330px;
	font-size: 18px;
	text-transform: uppercase;
}
a.btn:hover {
	color:#000;	
	border-color: #000;
}
.page-title, .single-title, .home-section .section-header .title{
	letter-spacing:1px;	
}
.widget_nav_menu ul li,
.widget_categories ul li{
	text-transform:capitalize;
	text-align:center;
	font-size:1.4em;
	font-weight:normal;	
}
.widget_nav_menu a,
.widget_categories a{
	color:#000;
	font-weight:normal!important;
	text-transform:capitalize;	
}
.widget_nav_menu a:hover,
.widget_categories a:hover{
	text-decoration:none;
	color:#8c919b;
}
#categories-2 h3{
	display:none;	
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	#masthead .main-menu > ul > li > a, #masthead .main-menu > ul > li:after {
	letter-spacing: 1px;
	}
}

#masthead{
	margin-bottom:0;	
}
#masthead .color-site-white{
	padding-top:25px;	
}
#masthead #branding{
	text-align:center;
	margin:0;
	margin-top: -10px;
}
#masthead .logo img{
	width: 300px;	
}
#masthead .color-site-white nav .sub-menu{
	border: 1px solid #8c919b;	
	text-align:center;
}
#masthead .color-site-white nav .sub-menu li:first-child:before{
	border-bottom-color: #8c919b;		
}
#masthead .color-site-white nav .sub-menu li:first-child:after{
	border-width:8px;
	margin-left:-8px;	
}
.color-site-white #searchform{
	margin-top:0px;	
}
#searchform button{
	width: 30px;	
}
.color-site-white #searchform{
	border:none;	
}
@media only screen and (min-width: 801px){
	.top-strip #searchform input[type="text"]{
		width:100px	
	}
	.csstransitions .top-strip #searchform input[type="text"]:focus{
		width:100px;
	}	
}
@media only screen and (min-width:960px){
	#masthead #branding{
		float:left;
	}
	.top-strip #searchform input[type="text"]{
		width:100px;	
	}
	.csstransitions .top-strip #searchform input[type="text"]:focus{
		width:150px;
	}	
	#masthead .logo img{
		width: 200px;	
	}
}
@media(min-width:1200px){
	#masthead .logo img{
		width: 275px;
		margin-left: -2px;
	}	
}

.main-menu,
.secondary-menu{
	text-align:right;	
}
..main-menu > ul,
.secondary-menu > ul{
	display:inline;	
}

#outfitgallery img{
	max-width:100%;
	width:100%;
	height:auto;	
}
#footer #s2_form_widget-3 #s2email{
	width:65%;
}
#footer #s2_form_widget-3 input[type="submit"]{
	width: 35%;
	padding:6px 0px 4px;
	text-align: center;
	letter-spacing:1px;
}
@media (min-width:801px){
	#footer #s2_form_widget-3 input[type="submit"]{
		letter-spacing:2px;
	}	
	.sidebar .widget_ti_featured_posts_extended .entry-image{
		height:auto;
	}
}
.posts-slider .slides li{
	/*height:auto;	*/
}
.posts-slider .flex-prev:hover, .posts-slider .flex-next:hover{
	box-shadow:none;	
}
.posts-slider .flex-direction-nav a{
	border:none;	
}
.page-title, .single-title, .home-section .section-header .title {
	background: url("images/section-header.png") repeat-x 0 50%;
}
.widget_iw_insta_widget{
	text-align:center;	
}
.widget_iw_insta_widget img{
	margin: 1%;
	width: 23%;
	height:auto;
}
@media only screen and (min-width: 801px){
	.home-section .entries article .entry-image{
		min-height:257px;	
	}
}
@media only screen and (min-width: 960px){
	.home-section .entries article .entry-image{
		min-height:338px;	
	}
}
@media only screen and (min-width: 1200px){
	.home-section .entries article .entry-image{
		min-height:385px;	
	}
}
.latest-posts .masonry-layout article, body:not(.home) .masonry-layout article{
	border-bottom:none;	
}
.flexslider {
	max-width:2000px;
	margin:0 auto;	
}
.single .category-shop .entry-media{
	margin-bottom:15px;	
}
.category-outfits .masonry-layout article{
	padding-bottom:0;	
}